html {
  overflow-y: scroll;
  overflow-x: hidden;
}

textarea {
  resize: vertical;
  min-height: 6.4em;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
}

button {
  cursor: pointer;
}

img:not([src$='.svg']),
video,
object {
  max-width: 100%;
  width: auto;
  height: auto;
}

/*img[src$='.svg'] {
  max-width: none;
  width: 100%;
}*/

audio {
  display: block;
  width: 100%;
}

iframe {
  width: 100%;
  min-height: 300px;
}

a {
  color: inherit;
  transition: all 0.2s;
}

caption {
  caption-side: top;
}

figure {
  margin-bottom: 0;
}

figcaption {
  font-style: italic;
  margin: 0.4em 0 3.2em;
}

.highlight {
  background-color: #f3f3f3;
}

dd {
  margin-left: 0;
  margin-bottom: 1.6em;
}


/* Buttons */

.btn {
  border-radius: 0;
  border: none;
  padding: 1rem 1.6rem;
  margin: 0.5rem 0;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.02em;
  transition: all 0.4s;
}

.btn + .btn {
  margin-left: 2em;
}

.btn:focus {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.btn-sm {
  font-size: 0.875rem;
  padding: 0.5rem 1rem;
}

/* Forms */
.form-control {
  background-color: #f3f3f3;
  border: none;
  border-radius: 0;
}

.form-control:focus {
  box-shadow: 0 1px 0 0 currentColor;
}

.error {
  color: #c00;
}

.error.help-block {
  display: inline-block;
  padding: 0.4em 0.4em 0.4em 0.8em;
}

.has-error .form-control {
  border-left: 0.4em solid #c00;
}

span.required {
  font-family: MS Comic Sans, serif;
  font-weight: bold;
  opacity: 0.5;
}

.main input[type=checkbox] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  width: 0;
}

.main input[type=checkbox] ~ span {
  margin-left: 1em;
}

.main input[type=checkbox] ~ span:before {
  position: absolute;
  left: 0;
  top: 0.1em;
  display: inline-block;
  font-size: 1.26em;
  cursor: pointer;
  content: ' ';
  width: 1em;
  height: 1em;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, 0.4);
  text-align: center;
}

.main .has-error input[type=checkbox] ~ span:before,
.main input[type=checkbox]:invalid ~ span:before {
  border-color: #a00;
  box-shadow: 0 0 0 1px #a00;
}

.main input[type=checkbox]:focus ~ span:before {
  border-color: #000;
  box-shadow: 0 0 0 1px #000
}

input[type=checkbox]:checked ~ span:before {
  content: '\002713';
  border-color: #000;
  font-weight: bold;
  color: #698a2e;
}


/* Modal */

.modal-backdrop {
  background-color: #fff;
}

.modal-backdrop.in {
  opacity: .9;
}

.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-radius: 0;
  outline: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}

.modal-header {
  min-height: inherit;
  padding: 0;
}

.modal-body {
  padding: 20px;
}
@media (min-width: 768px) {
  .modal-body {
    padding: 40px;
  }
}

.modal-body .ce-textpic {
  margin-bottom: 0 !important;
}

.modal-header .close {
  margin-top: -50px;
  display: block;
  width: 50px;
  height: 50px;
  background-color: #b40032;
}

.close {
  font-size: 3em;
  color: #fff;
  text-shadow: 0;
  opacity: 1;
}

.modal-dialog {
  margin: 80px auto;
}

.modal-xl {
  max-width: 96%;
}

@media (min-width: 768px) {
  .modal-xl {
    max-width: 1140px;
  }
}

/* Breadcrumb */

.breadcrumb {
  list-style: none;
  padding-top: 1.4em;
  padding-bottom: 1.6em;
  margin: 0 auto;
}

.breadcrumb > li {
  display: inline-block;
}

.breadcrumb > li + li:before {
  content: '/';
  opacity: 0.2;
  display: inline-block;
  padding: 0 0.8em;
}

.breadcrumb .active {
  font-weight: bold;
}

.breadcrumb .active:before {
  font-weight: normal;
}


/* doc */
._doc {
  /* documentation for example pages */
  background-color: #eeffee;
  outline: 2px dashed green;
  padding: 1em;
}

.extbase-debugger {
  margin-top: 7em;
}


/* T-Shirts */

.t-shirt-slides {
  text-align: center;
}
.t-shirt-slides .mmslider-text {
  text-shadow: none;
  font-size: 14px;
}

.tshirt-sizes .table-responsive {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  white-space:nowrap;
  margin: 2rem 0;
  width: inherit;
}

.tshirt-sizes .table-responsive th {
  border-top: 0;
  border-bottom: 2px solid;
}

.tshirt-sizes .table-responsive td {
  border-bottom: 0;
}

.tshirt-sizes .ce-textpic {
  margin-bottom: 0 !important;
}

.jarallax {
  min-height: 100vh;
  position: relative;
  z-index: 0;
  background-color: #000;
}

.jarallax .jarallax-img {
  position: absolute;
  object-fit: cover;
  /* support for plugin https://github.com/bfred-it/object-fit-images */
  font-family: 'object-fit: cover;';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.jarallax .jarallax-img img, picture {
  object-fit: cover;
  width: 100%;
  height: inherit;
  overflow: hidden;
}

.jarallax-keep-img {
  position: relative;
  z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
  position: relative;
  display: block;
  max-width: 100%;
  height: auto;
  z-index: -100;
}

.btn.btn-sound{
  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: rgb(0 0 0 / 70%);
  color: #fff;
  font-size: 24px;
}

.btn.btn-sound{
  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: rgb(0 0 0 / 70%);
  color: #fff;
  font-size: 24px;
  
}

.btn.btn-sound > .md{
  margin-top: 5px;

}


/* Bewerbung */

#bewerbungsFormular-locations, .powermail_fieldwrap_standorteundtage {
  display: flex;
  flex-flow: row wrap;
}

#bewerbungsFormular-locations .form-check,
.powermail_fieldwrap_standorteundtage .form-check {
  flex: 0 0 460px;
}

.signature-pad {
  min-height: 300px;
  box-shadow: none;
  background: #f7f7f7;
  border: none;
  border-radius: none;
}

.signature-pad--body {
  border: 1px solid #698a2e;
  max-width: 100%;
  height: 304px;
}

.signature-pad--footer {
  text-align: left;
}

.powermail_morestep .btn-group {
  border-bottom: 1px solid #ddd;
  flex-direction: row;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
}
.powermail_morestep .btn-group .btn {
  margin-bottom: -1px;
  color: #ffffff;
  transition: all 0.2s;
  font-size: 1em;
  font-weight: normal;
  text-transform: none;
  /* background: none; */
  padding: 0.5em 1em;
  margin-top: 0;
  line-height: 1.6em;
}
.powermail_morestep .btn-group .btn.btn-default {
  color: #698a2e;
  background: transparent;
}
.powermail_morestep .btn-group .btn.btn-default:hover {
  background: #e6007e;
  color: #ffffff;
}
.powermail_morestep .btn-group .btn.btn-primary {
  background: #e6007e;
  color: #ffffff;
}
@media (min-width: 1400px) {
  .powermail_morestep .btn-group .btn + .btn {
    margin-left: 1.8rem;
  }
}
.powermail_morestep .powermail_fieldset {
  margin: 2rem 0;
}

@media (max-width: 767px) {
  .powermail_morestep .btn-group {
    display: none;
  }
}

.powermail_tab_navigation .btn {
  font-size: 0.875rem;
  padding: 0.5rem 1rem;
}
.powermail_tab_navigation .btn + .btn {
  margin-left: 1rem;
}

.powermail_date {
  height: 40px;
}

.powermail_fieldwrap_type_file_inner {
  background: #f7f7f7;
  padding: 1rem;
  margin-bottom: 1rem;
}

.powermail_file {
  font-size: 0.875rem;
  color: #666666;
}

input[type="file"]::file-selector-button {
  color: #fff;
  background-color: #698a2e;
  border-radius: 0;
  border: none;
  padding: 0.5rem 1rem;
  margin-right: 2rem;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0.02em;
  transition: all 0.4s;
  display: inline-block;
  font-weight: 400;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
}

.radio label {
  position: relative;
}

.radio input[type=radio] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  width: 0;
}
.radio input[type=radio] ~ span {
  margin-left: 1em;
}
.radio input[type=radio] ~ span:before {
  position: absolute;
  left: 0;
  top: 0.1em;
  display: inline-block;
  font-size: 1.26em;
  cursor: pointer;
  content: ' ';
  width: 1em;
  height: 1em;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, 0.4);
  text-align: center;
  border-radius: 50%;
}

.radio input[type=radio]:checked ~ span:before {
  content: '\002713';
  border-color: #000;
  font-weight: bold;
  color: #698a2e;
}